=== debian/control ===
Source: ruby-apipie-bindings
Section: ruby
Priority: optional
Maintainer: Tomas Strachota <tstrachota@redhat.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Homepage: http://github.com/Apipie/apipie-bindings
XS-Ruby-Versions: all

Package: ruby-apipie-bindings
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
         ruby-json (>= 1.6.1),
         ruby-rest-client (>= 1.6.1),
         ruby-oauth,
         ruby-awesome-print,
         ruby-mime-types (< 2.0.0)
Description: The Ruby bindings for Apipie documented APIs
 Bindings for API calls that are documented with Apipie. Bindings are generated on the fly.
